Subject: bug#25235: [Maxim Cournoyer] bug#25235: [PATCH v3 1/1] build-system/pyproject: Do not wrap native-inputs.

From: Lars-Dominik Braun <[email-masked]>
Date: Sat, 4 May 2024 10:05:19 +0200

Hi,

> I'm advancing with my patch series, which I can submit soon. I was
> curious about why this 25235 patch isn't in python-team branch yet since
> it's also a very welcome change to the pyproject-build-system.

I believe this change is based on #60847, which Ludo objected to
(https://issues.guix.gnu.org/60847#19-lineno32). Thus it cannot be merged.

Lars